uuid: 93f5a258-a111-4083-87c9-71d32e2d12c3
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_paragraphs_type
label: 'Convert Paragraphs type Entity Bundles'
type: paragraphs_type
plugin: convert_bundles_action_base
configuration: {  }
